## c2ps 4.0-3

=== Makefile ===
# Makefile for c2ps ver4.0
# Last modified: Sat Apr 19 1997

RM	= 	rm -f
CC	=	gcc
CCFLAGS =       -O2 -g

PREFIX	=	/usr/local
BIN	=	$(PREFIX)/bin
MAN	=	$(PREFIX)/man/man1

# you may predefine some of the default settings
DEFAULT_FONT	= \"Courier\"
COMMENT_FONT	= \"Helvetica-Oblique\"
STRINGS_FONT	= \"Courier-Oblique\"
PREPROC_FONT	= \"Courier-BoldOblique\"
KEYWORD_FONT	= \"Courier-Bold\"
TYPE_FONT	= \"Courier-Bold\"
LNUMBER_FONT	= \"Times-Roman\"
FUNCTION_FONT	= \"Bookman-LightItalic\"

COMMENT_DIMMING_DEGREE	= 0.75
DEFAULT_PAPER_TYPE	= A4
# possible values are A4 and LETTER


#___You don't need to change anything below__________________

PREP_OPTIONS = \
 -DDEFAULT=$(DEFAULT_FONT) -DCOMMENT=$(COMMENT_FONT)\
 -DSTRINGS=$(STRINGS_FONT) -DPREPROC=$(PREPROC_FONT)\
 -DKEYWORD=$(KEYWORD_FONT) -DTYPE=$(TYPE_FONT)\
 -DLNUMBER=$(LNUMBER_FONT) -DFUNCTION=$(FUNCTION_FONT)\
 -DDIM=$(COMMENT_DIMMING_DEGREE)\
 -D$(DEFAULT_PAPER_TYPE)

all:		compile

install:	bininstall maninstall

bininstall:	c2ps
	install -m 755 c2ps $(BIN)

maninstall:	c2ps.1
	install -m 644 c2ps.1 $(MAN)

compile:	c2ps.c
	$(CC) $(PREP_OPTIONS) $(CCFLAGS) -o c2ps c2ps.c

clean:
	$(RM) c2ps *.o core *~
