=== debian/changelog ===
c2ps (4.0-3) unstable; urgency=low

  * updated to Debian standard 2.5.1.0

 -- Amos Shapira <amos@debian.org>  Wed, 26 May 1999 22:47:16 +0200

c2ps (4.0-2) frozen unstable; urgency=low

  * changed to use debhelper
  * Updated to debian standard 2.4.0.0

 -- Amos Shapira <amos@debian.org>  Sun,  8 Mar 1998 08:17:44 +0200

c2ps (4.0-1.1) unstable; urgency=low

  * Non-maintainer release.
  * Libc6 compile.
  * Patched to use /etc/papersize (#11557)
  * Changed architecture from i386 to any. (#13692)
  * Updated to Standards 2.3.0.1.

 -- Martin Mitchell <martin@debian.org>  Mon, 10 Nov 1997 22:23:24 +1100

c2ps (4.0-1) unstable; urgency=low

  * new c2ps release

 -- Amos Shapira <amos@gezernet.co.il>  Fri, 4 Jul 1997 16:21:18 +0300

c2ps (3.0-1) unstable; urgency=low

  * added a missing argument to fprintf when fopen() fails
  * fixed Makefile to use the flags passed by debian/rules
  * Initial Release.

 -- Amos Shapira <amos@dsi.co.il>  Mon, 24 Mar 1997 21:43:23 +0300

Local variables:
mode: debian-changelog
add-log-mailing-address: "amos@debian.org"
End:
