=== debian/control ===
Source: c2ps
Section: text
Priority: extra
Maintainer: Amos Shapira <amos@debian.org>
Standards-Version: 2.5.1.0

Package: c2ps
Architecture: any
Depends: ${shlibs:Depends}
Description: convert an ASCII file with C/C++ code to PostScript
 Converts the specified ASCII file containing C/C++ code to PostScript
 output conforming to the Adobe Structuring Conventions.  The actual
 output page may be out with one, two or four columns.
